// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../core/command/Command";
export class RevokeKycCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class RevokeKycCommand extends Command {
    securityId;
    targetId;
    constructor(securityId, targetId) {
        super();
        this.securityId = securityId;
        this.targetId = targetId;
    }
}
